@charset "utf-8";
/* CSS Document */
.flexslider{position:relative;height:400px;overflow:hidden;background:url(../images/loading.gif) 50% no-repeat;}
.slides{position:relative;z-index:1;}
.slides li{height:400px;}
.flex-control-nav{position:absolute;bottom:10px;z-index:2;width:100%;text-align:center;}
.flex-control-nav li{display:inline-block;width:14px;height:14px;margin:0 5px;*display:inline;zoom:1;}
.flex-control-nav a{display:inline-block;width:14px;height:14px;line-height:40px;overflow:hidden;background:url(../images/dot.png) right 0 no-repeat;cursor:pointer;}
.flex-control-nav .flex-active{background-position:0 0;}

.flex-direction-nav{position:absolute;z-index:3;width:100%;top:45%;}
.flex-direction-nav li a{display:block;width:50px;height:50px;overflow:hidden;cursor:pointer;position:absolute;}
.flex-direction-nav li a.flex-prev{left:40px;background:url(../images/prev.png) center center no-repeat;}
.flex-direction-nav li a.flex-next{right:40px;background:url(../images/next.png) center center no-repeat;}

.clasle{}
.clasle ul{ margin-left:15px; width:235px; float:left;}
.clasle ul li{ background:url(../images/ico03.png) no-repeat left center; padding-left:15px;}
.clborder{ border:1px dashed #ccc; height:32px; line-height:32px; margin:8px 0 4px 0; padding:0 10px; font-size:17px;}

.about{ background:url(../images/line_07.png) no-repeat right center; width:310px; padding:10px 20px 10px 0px;}
.news{ margin:0 10px; width:310px; padding:10px 20px 10px 0px; background:url(../images/line_07.png) no-repeat right center;}
.news ul li{}
.news ul li span{ float:right; font-size:12px;}
.weibo{ width:305px;}
.linkdx{ border:1px solid #ccc; width:965px; margin:0 auto; border-radius:5px; height:80px; padding:10px 0 10px 10px;}
.linkdx ul li{ float:left; border-right:1px dashed #ccc; padding-right:7px;}

.dxbottom{ border-top:10px solid #24985b; background:#51ad7e; width:100%; height:100px;}
.beizhu{}
.linkyq select{ background:none; border:1px solid #fff; color:#fff;}
.linkyq select option{ color:#0d6d2d; background:#fff;}

/*z css*/
.banner00{ background:url(../images/header.jpg) no-repeat center center; height:120px; width:100%;}
.banner02{ background:url(../images/header2.jpg) no-repeat center center; height:120px; width:100%;}
.flash-line {
    background: url("../images/line01.gif") no-repeat 0 0;
    height: 7px;
    width: 980px;
}
.erji-page-main {
    height: auto;
    width: 980px;
}
.page-left {
    border-bottom: 1px solid #d3d3d3;
    border-left: 1px solid #d3d3d3;
    border-right: 1px solid #d3d3d3;
    float: left;
    width: 205px;
}
.page-about-left {
    height: auto;
    margin-bottom: 10px;
    overflow: hidden;
    width: 205px;
}
.page-menu-tt {
    height: 62px;
    padding-bottom: 15px;
    text-align: center;
    width: 205px;
}
.page-about-left-tt {
    background: url("../images/nr_bt_bg.jpg") no-repeat 0 0;
    color: #fff;
    float: left;
    font-weight: bold;
    left: -3px;
    line-height: 30px;
    padding-left: 10px;
    position: relative;
    width: 180px;
}
.page-about-left-tt a:link {
    color: #fff;
    text-decoration: none;
}
.page-about-left-tt a:visited {
    color: #fff;
    text-decoration: none;
}
.page-about-left-tt a:active {
    color: #fff;
    text-decoration: none;
}
.page-about-left-tt a:hover {
    color: #fffbc3;
}
.page-about-left-con {
    padding-left: 5px;
    width: 200px;
}
.page-about-left-con dl dd {
    background: url("../images/menu-line.jpg") no-repeat left bottom;
    color: #737373;
    height: 28px;
    line-height: 28px;
    padding-left: 15px;
    width: 185px;
}
.page-about-left-con dl dd a:link {
    color: #737373;
    text-decoration: none;
}
.page-about-left-con dl dd a:visited {
    color: #737373;
    text-decoration: none;
}
.page-about-left-con dl dd a:hover {
    color: #499937;
    font-weight: bold;
}
.page-about-left-con dl dd a:active {
    color: #737373;
    text-decoration: none;
}
.page-about-news {
    height: auto;
    margin-bottom: 10px;
    overflow: hidden;
    width: 205px;
}
.page-about-news-tt {
    background: url("../images/nr_bt_bg.jpg") no-repeat 0 0;
    color: #fff;
    float: left;
    font-weight: bold;
    left: -3px;
    line-height: 30px;
    padding-left: 10px;
    position: relative;
    width: 180px;
}
.page-about-news-tt a:link, a:visited, a:active {
    color: #666;
    text-decoration: none;
}
.page-about-news-tt a:hover {
    color: #fffbc3;
}
.page-about-news-con {
    padding-left: 5px;
    width: 200px;
}
.page-about-news-con dl dd {
    background: url("../images/menu-line.jpg") no-repeat left bottom;
    color: #737373;
    height: 28px;
    line-height: 28px;
    padding-left: 15px;
    width: 185px;
}
.page-about-news-con dl dd a:link {
    color: #737373;
    text-decoration: none;
}
.page-about-news-con dl dd a:visited {
    color: #737373;
    text-decoration: none;
}
.page-about-news-con dl dd a:hover {
    color: #499937;
}
.page-about-news-con dl dd a:active {
    color: #737373;
    text-decoration: none;
}
.page-right {
    float: right;
	margin:0;
    width: 760px;
	line-height:26px;
}
.page-right a:link {
    color: #6f6f6f;
    text-decoration: none;
}
.page-right a:visited {
    color: #6f6f6f;
    text-decoration: none;
}
.page-right a:hover {
    color: #499937;
    text-decoration: underline;
}
.page-right a:active {
    color: #6f6f6f;
    text-decoration: none;
}

.page-wzwh-tt {
    background: url("../images/about.jpg") no-repeat left top;
    height: 24px;
    margin-top: 5px;
    padding-right: 20px;
    padding-top: 25px;
    text-align: right;
    width: 760px;
}

.page-about-cons {
    padding: 10px 0px 10px 10px;
    width: 760px;
}
.page-about-cons dl dd {
    border-bottom: 1px dashed #ccc;
    line-height:28px;
}
.page-about-cons dl dd span {
    float: right;
    padding-right: 10px;
}
.pets_right_fnye {
    margin-top: 15px;
    text-align: center;
}
.pets_right_content_fnye {
    float: left;
    margin-top: 15px;
    text-align: left;
}

.tt-title{ background: url("../images/new.jpg") no-repeat right top;
    margin-top: 5px;
	height:30px;
    text-align:left;
    width: 760px;
	}
	.page-news-tt .tt-title span{	
	color:#24891f;
	font-size:16px;
	font-weight:bold;
	padding-left:10px;
	line-height:45px;
	}
.page-news-tt .ttpage {
    text-align: right;
    width: 760px;
}

.page-pro-cons {
    height: auto;
    overflow: hidden;
    padding: 5px;
    width: 770px;
}
.page-pro-cons ul {
    float: left;
    width: 760px;
}
.page-pro-cons ul li {
    float: left;
    height: 177px;
    margin-bottom:10px;
    margin-top:10px;
    padding-left:9px;
    padding-right:9px;
    padding-top:0;
    width: 227px;
}
.page-pro-cons ul li a {
    border-color: #e8e8e8;
    border-style: solid;
    border-width: 1px;
    color: #6f6f6f;
    float: left;
    height: 178px;
    text-decoration: none;
    width: 224px;
}
.page-pro-cons ul li a img {
    border-color: #ffffff;
    border-style: solid;
    border-width: 2px;
    float: left;
	width: 220px;
height: 150px;
}
.page-pro-cons ul li a span {
    background-color: #f6f6f6;
    cursor: pointer;
    float: left;
    height: 24px;
    line-height:24px;
    text-align: center;
    width: 224px;
}
.page-pro-cons ul li a:hover {
    border-color: #499937;
    border-style: solid;
    border-width: 1px;
    color: #ffffff;
    text-decoration: underline;
}
.page-pro-cons h1 {
    font-size: 14px;
    text-align: center;
}
.page-pro-cons img {
    text-align: center;
}
.page-pro-cons ul li a:hover span {
    background-color: #499937;
}

.wlyxzs li {
    border-bottom: 1px dashed #d2d2d2;
    line-height: 21px;
}
.wzjszs li {
    border-bottom: 1px dashed #d2d2d2;
    line-height: 21px;
}
.zxdt dd {
    border-bottom: 1px dashed #d2d2d2;
    line-height: 21px;
    width: 200px;
}
.hangye{ padding:10px; clear:both; overflow:hidden; border-bottom:1px solid #e9e9e9;}
.hangye dl{ width:135px; float:left; background:#f7f7f7; padding:8px;}
.hangye dt{ float:left; width:135px;}
.hangye dt a img{ display:block; float:left; border:1px solid #ccc; width:135px; height:92px;}
.hangye dd{ width:190px; float:right;}
.hangye dd h3 a{ display:block; height:30px; line-height:30px; color:#555; font-size:14px; font-weight:bold;}
.hangye dd p{height:26px; line-height:26px; color:#555; font-size:14px;}
.hangye a:hover{ color:#f60;}
.xhjs{ width:580px; float:right;}
.xhjs h3{ border-bottom:1px solid #499938; height:30px;}
.xhjs h3 span{ height:30px; line-height:30px; font-weight:normal; display:inline-block; padding:0 10px; text-align:center; color:#fff; font-size:14px; background:#499938;}
.page-right .xhjs h3 span a{ color:#FFF;}
.xhjs p{ color:#555; line-height:22px; padding-top:10px; text-indent:30px;}
.page-right .xhjs p a{ color:#f00;}


.cpt {
    float: left;
    height: 64px;
    overflow: hidden;
    width: 88px;
}

.imglink ul{}
.imglink ul li{float:left; margin:5px; width:180px; height:110px; text-align: center;vertical-align: middle;}
.imglink ul li img{ width:180px; height:70px;}
.imglink ul li p{line-height:20px; font-size:14px; text-align:center;}

